MONGOC_URI_OPTION_IS_UTF8(3)

NAME
mongoc_uri_option_is_utf8 - mongoc_uri_option_is_utf8()

SYNOPSIS

        bool
        mongoc_uri_option_is_utf8 (const char *option);

PARAMETERS

    •   option: The name of an option, case insensitive.

DESCRIPTION

Returns true if the option is a known MongoDB URI option of string type. For example, "replicaSet=my_rs" is a valid MongoDB URI option, so mongoc_uri_option_is_utf8 ("replicaSet") is true.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc